/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * gradle plugin from the resource data it found. It
 * should not be modified by hand.
 */
package android.support.customview;

public final class R {
    private R() {}

    public static final class attr {
        private attr() {}

        public static final int alpha = 0x7f020027;
        public static final int font = 0x7f02007a;
        public static final int fontProviderAuthority = 0x7f02007c;
        public static final int fontProviderCerts = 0x7f02007d;
        public static final int fontProviderFetchStrategy = 0x7f02007e;
        public static final int fontProviderFetchTimeout = 0x7f02007f;
        public static final int fontProviderPackage = 0x7f020080;
        public static final int fontProviderQuery = 0x7f020081;
        public static final int fontStyle = 0x7f020082;
        public static final int fontVariationSettings = 0x7f020083;
        public static final int fontWeight = 0x7f020084;
        public static final int ttcIndex = 0x7f02013c;
    }
    public static final class color {
        private color() {}

        public static final int notification_action_color_filter = 0x7f04003f;
        public static final int notification_icon_bg_color = 0x7f040040;
        public static final int ripple_material_light = 0x7f04004b;
        public static final int secondary_text_default_material_light = 0x7f04004d;
    }
    public static final class dimen {
        private dimen() {}

        public static final int compat_button_inset_horizontal_material = 0x7f05004b;
        public static final int compat_button_inset_vertical_material = 0x7f05004c;
        public static final int compat_button_padding_horizontal_material = 0x7f05004d;
        public static final int compat_button_padding_vertical_material = 0x7f05004e;
        public static final int compat_control_corner_material = 0x7f05004f;
        public static final int compat_notification_large_icon_max_height = 0x7f050050;
        public static final int compat_notification_large_icon_max_width = 0x7f050051;
        public static final int notification_action_icon_size = 0x7f05005b;
        public static 